<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs22/wheel.xsd">
    <brand>MITAS</brand>
    <name>Agritera 800/45 R26.5</name>
    <default>
        <physics radius="0.84" width="0.8" mass="0.21" tireType="offRoad" frictionScale="1.60" maxLongStiffness="11" maxLatStiffness="130" maxLatStiffnessLoad="2" />
        <tire filename="wheels/mitas_agritera/r26_5.i3d" nodeLeft="4" nodeRight="4" maxDeformation="0.067" sideDeformOffset="0.957" isCareWheel="false" tireTrackAtlasIndex="9" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="27.5 34" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="27.5 34" />
    </default>
</wheel>
